/* Main Layout */
img { border: none; }

hr {
  color: #CCC;
  background-color: #CCC;
  border: 0px;
  border-top: transparent;
  border-bottom: transparent;
  margin: 2px 0;
  height: 1px;
}

/* Links */
a, a:visited, a:active {
  color: #363436;
  text-decoration: none;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	/* ...and now for the proper property */
	transition:.5s;
}

a:hover {
  color: #08A6F0;
  text-decoration: none;
}

a.titlelink, a.titlelink:visited, a.titlelink:active {
  color: #FFFFFF;
  text-decoration: none;
  font-weight: normal;
}

a.titlelink:hover {
  color: #08A6F0;
  text-decoration: none;
  font-weight: normal;
}

a.category, a.category:visited, a.category:active {
  color: #333333;
  text-decoration: none;
}

a.category:hover {
  color: #000000;
  text-decoration: underline;
}

/* Font types */
h2 {
	border-left: 5px solid #47A1F1;
	padding: 0 0 0 10px;
	font-size: 26px;
	font-weight: 400;
	margin: 20px 0 20px 0;
	text-transform: uppercase;
}

small {
  color: #C2C2C2;
  font: normal 9px;
}

.title {
	background: #2A292B;
	color: #FFF;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	padding: 10px;
}

.category_big, .category_big a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  font-weight: bold;
}

.category {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
  font-weight: normal;
}

/* Forms */
form {
  border: none;
  margin: 0px;
  padding: 0px;
}

input, textarea, select {
  border: 1px solid #E0E0E0;
  background-color: #F7F7F7;
  color: #767474;
  padding: 10px;
  font-family: "Rajdhani",sans-serif;
  font-size: 14px;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
}

input:active, textarea:active, select:active, input:focus, textarea:focus, select:focus {
  border: 1px solid #469BE7;
  background-color: #FFF;
  color: #767474;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(220,220,220,1);
	-moz-box-shadow: 0px 0px 4px 0px rgba(220,220,220,1);
	box-shadow: 0px 0px 4px 0px rgba(220,220,220,1);
}
#button_orange {
	background: #FE7C08;
	color: #FFF;
	cursor: pointer;
	font-weight: 400;
	margin: 5px;
	border: 0px;
	-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
}
#button_orange:hover {
	background: #F6B70C;
}
#button_red {
	background: #E52C2C;
	color: #FFF;
	cursor: pointer;
	font-weight: 400;
	margin: 5px;
	border: 0px;
	-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
}
#button_red:hover {
	background: #EC5555;
}
#button_blue {
   background: #005EC2;
   color: #FFF;
   cursor: pointer;
   font-weight: 400;
   margin: 5px;
   border: 0px;
   -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
   /* ...and now for the proper property */
  transition:.5s;
}
#button_blue:hover{
    background: #2977B3;
}
#button_green {
   background: #08af19;
   color: #FFF;
   cursor: pointer;
   font-weight: 400;
   margin: 5px;
   border: 0px;
   -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
   /* ...and now for the proper property */
  transition:.5s;
}
#button_green:hover{
    background: #0ACD1D;
}

#quicksearch {
  border-left: 1px solid #E0E0E0;
  border-top: 1px solid #E0E0E0;
  border-bottom: 1px solid #E0E0E0;
  border-right: 0px;
  background-color: #F7F7F7;
  color: #767474;
  padding: 10px;
  font-family: "Rajdhani",sans-serif;
  font-size: 14px;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
}
#quicksearch:active, #quicksearch:focus {
  border-left: 1px solid #469BE7;
  border-top: 1px solid #469BE7;
  border-bottom: 1px solid #469BE7;
  border-right: 0px;
  background-color: #FFF;
  color: #767474;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(220,220,220,1);
	-moz-box-shadow: 0px 0px 4px 0px rgba(220,220,220,1);
	box-shadow: 0px 0px 4px 0px rgba(220,220,220,1);
}
input[type="button"],input[type="submit"] {
	background: #2A292B;
	color: #FFF;
	cursor: pointer;
	font-weight: 400;
	margin: 5px;
	border: 0px;
	-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
}
input[type="button"]:hover,input[type="submit"]:hover {
	background: #47A1F1;
}
input[type="radio"], input[type="checkbox"], 
input[type="radio"]:focus, input[type="radio"]:active,
input[type="checkbox"]:focus, input[type="checkbox"]:active {
  border: 0px;
}

.input {
  background-color: transparent;
  border: none;
  margin: 2px;
}
/* Infomessages - Miscellaneous */
.tooltip {
  position: absolute;
  display: none;
  font-size: 14px;
  background-color: rgba(42, 41, 43, 0.8);
  color: #FFF;
  padding: 10px;
  z-index: 100;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
}

.errorbox {
  background-color: #FFCCCC;
  border: 1px dashed #D60000;
  color: #666666;
  font-size: 10px;
  width: 350px;
  padding: 8px;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: left;
}

/* BBCode Tags */
.quote {
  color: #383838;
  text-align: left;
  font: normal 9px Verdana, Arial, Helvetica, sans-serif;
  margin: 0 auto;
  padding: 3px;
}

.list {
	list-style-type: disc;
	list-style-position:outside;
}
.list_num {
	list-style-type: decimal;
	list-style-position:outside;
}

.list_alpha {
	list-style-type: lower-latin;
	list-style-position:outside;
}

.code {
  color: #000000;
  text-align: left;
  margin: 0 auto;
  padding: 3px;
  font: normal 10px Verdana, Arial, Helvetica, sans-serif;
}

.codeinner {
  color: #000000;
  font: 11px 'Courier New', Courier, monospace;
}

.codeline0 {
	background-color: #F3F3F3;
	height: 15px;
	padding-left: 3px;
	white-space: nowrap;
}

.codeline1 {
	background-color: #FFFFFF;
	height: 15px;
	padding-left: 3px;
	white-space: nowrap;
}